{
  "stats": {
    "minecraft:killed": {
      "minecraft:happy_ghast": 1,
      "minecraft:zombie": 3,
      "minecraft:skeleton": 2,
      "minecraft:creeper": 5,
      "minecraft:enderman": 1
    },
    "minecraft:used": {
      "minecraft:fox_spawn_egg": 3,
      "minecraft:kelp": 27,
      "minecraft:cactus": 8,
      "minecraft:smooth_sandstone_stairs": 6,
      "minecraft:diamond_sword": 7,
      "minecraft:mud": 9,
      "minecraft:mycelium": 6,
      "minecraft:ender_eye": 6,
      "minecraft:dead_fire_coral": 3,
      "minecraft:emerald": 5,
      "minecraft:emerald_ore": 15,
      "minecraft:black_terracotta": 116,
      "minecraft:crimson_stem": 1,
      "minecraft:decorated_pot": 5,
      "minecraft:hay_block": 4,
      "minecraft:cut_sandstone_slab": 3,
      "minecraft:oak_wood": 14,
      "minecraft:jungle_log": 9,
      "minecraft:deepslate_copper_ore": 25,
      "minecraft:oak_log": 21,
      "minecraft:sea_lantern": 1,
      "minecraft:spruce_slab": 21,
      "minecraft:villager_spawn_egg": 6,
      "minecraft:stripped_oak_log": 1,
      "minecraft:seagrass": 3,
      "minecraft:cow_spawn_egg": 2,
      "minecraft:moss_block": 14,
      "minecraft:sandstone_slab": 4,
      "minecraft:dark_prismarine": 60,
      "minecraft:dirt_path": 177,
      "minecraft:mossy_cobblestone": 115,
      "minecraft:redstone_ore": 9,
      "minecraft:red_sand": 432,
      "minecraft:spawner": 1,
      "minecraft:anvil": 2,
      "minecraft:acacia_fence": 10,
      "minecraft:sand": 355,
      "minecraft:tube_coral": 8,
      "minecraft:chest_minecart": 1,
      "minecraft:diamond_ore": 22,
      "minecraft:nether_wart_block": 7,
      "minecraft:prismarine_brick_slab": 1,
      "minecraft:dark_oak_fence_gate": 1,
      "minecraft:red_sandstone": 131,
      "minecraft:warped_nylium": 201,
      "minecraft:oak_sapling": 16,
      "minecraft:flower_pot": 6,
      "minecraft:yellow_wool": 1,
      "minecraft:waxed_weathered_copper_bars": 1,
      "minecraft:oak_fence": 62,
      "minecraft:grass_block": 2433,
      "minecraft:horn_coral": 5,
      "minecraft:fire_coral_fan": 13,
      "minecraft:deepslate": 273,
      "minecraft:andesite": 24,
      "minecraft:happy_ghast_spawn_egg": 1,
      "minecraft:dark_oak_log": 2,
      "minecraft:pale_oak_sapling": 42,
      "minecraft:waxed_weathered_copper_lantern": 1,
      "minecraft:acacia_log": 65,
      "minecraft:sculk_shrieker": 1,
      "minecraft:prismarine_stairs": 24,
      "minecraft:short_dry_grass": 48,
      "minecraft:polished_blackstone_brick_slab": 12,
      "minecraft:waxed_exposed_copper_bars": 1,
      "minecraft:smooth_stone": 2,
      "minecraft:red_bed": 1,
      "minecraft:spruce_door": 1,
      "minecraft:red_sandstone_stairs": 16,
      "minecraft:cobblestone": 27,
      "minecraft:yellow_glazed_terracotta": 17,
      "minecraft:mossy_cobblestone_slab": 163,
      "minecraft:stone": 64,
      "minecraft:crafting_table": 1,
      "minecraft:spruce_trapdoor": 10,
      "minecraft:sculk": 96,
      "minecraft:bush": 1,
      "minecraft:waxed_exposed_copper_chest": 1,
      "minecraft:bone_block": 18,
      "minecraft:horn_coral_block": 12,
      "minecraft:moss_carpet": 2,
      "minecraft:spruce_log": 24,
      "minecraft:horn_coral_fan": 10,
      "minecraft:water_bucket": 272,
      "minecraft:soul_sand": 50,
      "minecraft:andesite_slab": 36,
      "minecraft:torch": 42,
      "minecraft:pale_moss_block": 25,
      "minecraft:red_wool": 279,
      "minecraft:jungle_sapling": 6,
      "minecraft:cobblestone_stairs": 6,
      "minecraft:iron_chain": 3,
      "minecraft:chicken_spawn_egg": 5,
      "minecraft:cobweb": 14,
      "minecraft:gravel": 84,
      "minecraft:tube_coral_fan": 7,
      "minecraft:sculk_sensor": 10,
      "minecraft:smooth_red_sandstone": 34,
      "minecraft:chest": 24,
      "minecraft:cauldron": 5,
      "minecraft:deepslate_iron_ore": 15,
      "minecraft:red_sandstone_wall": 7,
      "minecraft:sandstone": 16,
      "minecraft:birch_sapling": 5,
      "minecraft:stone_slab": 21,
      "minecraft:stripped_oak_wood": 5,
      "minecraft:potato": 15,
      "minecraft:sculk_vein": 206,
      "minecraft:sea_pickle": 19,
      "minecraft:smooth_red_sandstone_slab": 6,
      "minecraft:short_grass": 25,
      "minecraft:granite": 8,
      "minecraft:coarse_dirt": 170,
      "minecraft:jungle_fence": 8,
      "minecraft:copper_ore": 13,
      "minecraft:exposed_cut_copper": 4,
      "minecraft:firefly_bush": 36,
      "minecraft:flowering_azalea": 3,
      "minecraft:grindstone": 1,
      "minecraft:nether_gold_ore": 16,
      "minecraft:nether_wart": 9,
      "minecraft:blackstone": 89,
      "minecraft:birch_leaves": 1,
      "minecraft:weathered_copper_golem_statue": 2,
      "minecraft:deepslate_coal_ore": 23,
      "minecraft:mangrove_roots": 3,
      "minecraft:netherrack": 92,
      "minecraft:fire_coral": 10,
      "minecraft:smooth_red_sandstone_stairs": 4,
      "minecraft:dried_ghast": 6,
      "minecraft:sculk_catalyst": 2,
      "minecraft:prismarine_bricks": 11,
      "minecraft:bone_meal": 931,
      "minecraft:acacia_sapling": 6,
      "minecraft:dirt": 133,
      "minecraft:obsidian": 28,
      "minecraft:snow": 198,
      "minecraft:spruce_leaves": 3,
      "minecraft:dark_oak_sapling": 10,
      "minecraft:red_sandstone_slab": 27,
      "minecraft:tall_dry_grass": 21,
      "minecraft:oak_leaves": 87,
      "minecraft:waxed_copper_lantern": 3,
      "minecraft:crimson_fungus": 5,
      "minecraft:smooth_sandstone_slab": 40,
      "minecraft:basalt": 226,
      "minecraft:birch_log": 1,
      "minecraft:rail": 41,
      "minecraft:mossy_cobblestone_stairs": 11,
      "minecraft:dead_horn_coral": 2,
      "minecraft:oak_planks": 97,
      "minecraft:sugar_cane": 30,
      "minecraft:spruce_fence": 1,
      "minecraft:netherite_sword": 31,
      "minecraft:dead_tube_coral": 3,
      "minecraft:ladder": 5,
      "minecraft:sheep_spawn_egg": 5,
      "minecraft:bone": 3,
      "minecraft:command_block": 3,
      "minecraft:waxed_exposed_copper_lantern": 1,
      "minecraft:mossy_stone_bricks": 9,
      "minecraft:deepslate_emerald_ore": 6,
      "minecraft:weeping_vines": 23,
      "minecraft:sweet_berries": 24,
      "minecraft:warden_spawn_egg": 4,
      "minecraft:oak_slab": 29,
      "minecraft:dead_bush": 19,
      "minecraft:hopper": 1,
      "minecraft:silverfish_spawn_egg": 1,
      "minecraft:oak_fence_gate": 3,
      "minecraft:acacia_wood": 7,
      "minecraft:pig_spawn_egg": 2,
      "minecraft:tube_coral_block": 7,
      "minecraft:fire_coral_block": 8,
      "minecraft:deepslate_lapis_ore": 6,
      "minecraft:smooth_basalt": 348,
      "minecraft:prismarine_brick_stairs": 11,
      "minecraft:pale_oak_log": 20,
      "minecraft:barrel": 9,
      "minecraft:lever": 13,
      "minecraft:warped_fungus": 1,
      "minecraft:polished_blackstone_bricks": 21,
      "minecraft:stone_button": 2,
      "minecraft:creaking_heart": 6,
      "minecraft:cobblestone_slab": 77,
      "minecraft:copper_sword": 5,
      "minecraft:composter": 1,
      "minecraft:stone_stairs": 1,
      "minecraft:crimson_nylium": 865,
      "minecraft:oak_stairs": 16,
      "minecraft:cherry_log": 6,
      "minecraft:sandstone_wall": 7,
      "minecraft:ender_chest": 1,
      "minecraft:flint_and_steel": 1,
      "minecraft:gold_ore": 24,
      "minecraft:mangrove_propagule": 1,
      "minecraft:spruce_sapling": 4
    },
    "minecraft:custom": {
      "minecraft:time_since_rest": 73768,
      "minecraft:leave_game": 54,
      "minecraft:damage_taken": 1300,
      "minecraft:mob_kills": 12,
      "minecraft:time_since_death": 73684,
      "minecraft:happy_ghast_one_cm": 3469,
      "minecraft:swim_one_cm": 159,
      "minecraft:total_world_time": 1111492,
      "minecraft:crouch_one_cm": 20443,
      "minecraft:deaths": 5,
      "minecraft:climb_one_cm": 57,
      "minecraft:interact_with_crafting_table": 1,
      "minecraft:walk_one_cm": 143523,
      "minecraft:walk_under_water_one_cm": 36832,
      "minecraft:damage_dealt": 2740,
      "minecraft:play_time": 855978,
      "minecraft:jump": 937,
      "minecraft:drop": 24,
      "minecraft:open_barrel": 8,
      "minecraft:sprint_one_cm": 49133,
      "minecraft:open_chest": 42,
      "minecraft:fill_cauldron": 1,
      "minecraft:fall_one_cm": 2717,
      "minecraft:fly_one_cm": 22397738,
      "minecraft:interact_with_anvil": 2,
      "minecraft:walk_on_water_one_cm": 25457,
      "minecraft:sneak_time": 32023
    },
    "minecraft:dropped": {
      "minecraft:rotten_flesh": 18,
      "minecraft:blaze_rod": 3,
      "minecraft:bone_meal": 1,
      "minecraft:oak_planks": 1,
      "minecraft:netherite_sword": 1,
      "minecraft:bone": 5,
      "minecraft:crimson_nylium": 1,
      "minecraft:arrow": 21,
      "minecraft:crimson_fungus": 1,
      "minecraft:iron_ingot": 4,
      "minecraft:splash_potion": 1,
      "minecraft:sheep_spawn_egg": 2,
      "minecraft:enchanted_book": 1,
      "minecraft:gold_ingot": 6,
      "minecraft:diamond": 4,
      "minecraft:ender_pearl": 4,
      "minecraft:golden_apple": 1,
      "minecraft:copper_sword": 1,
      "minecraft:soul_sand": 1
    },
    "minecraft:picked_up": {
      "minecraft:name_tag": 2,
      "minecraft:enchanted_book": 3,
      "minecraft:sweet_berries": 23,
      "minecraft:leather": 12,
      "minecraft:bone": 40,
      "minecraft:redstone": 6,
      "minecraft:firefly_bush": 1,
      "minecraft:melon_slice": 1,
      "minecraft:gold_ingot": 9,
      "minecraft:chorus_fruit": 66,
      "minecraft:diamond": 2,
      "minecraft:melon_seeds": 12,
      "minecraft:blaze_rod": 4,
      "minecraft:iron_horse_armor": 3,
      "minecraft:crimson_roots": 7,
      "minecraft:golden_apple": 2,
      "minecraft:stick": 13,
      "minecraft:wildflowers": 1,
      "minecraft:gold_block": 15,
      "minecraft:bow": 1,
      "minecraft:arrow": 23,
      "minecraft:iron_ingot": 9,
      "minecraft:cactus": 10,
      "minecraft:pumpkin_seeds": 11,
      "minecraft:wheat": 8,
      "minecraft:gunpowder": 54,
      "minecraft:pink_petals": 1,
      "minecraft:pale_moss_carpet": 2,
      "minecraft:rail": 3,
      "minecraft:lever": 1,
      "minecraft:torch": 1,
      "minecraft:bread": 4,
      "minecraft:coal": 7,
      "minecraft:potato": 5,
      "minecraft:grass_block": 1,
      "minecraft:wheat_seeds": 2,
      "minecraft:shield": 1,
      "minecraft:music_disc_13": 3,
      "minecraft:cobweb": 19,
      "minecraft:totem_of_undying": 1,
      "minecraft:flower_pot": 1,
      "minecraft:copper_horse_armor": 1,
      "minecraft:sheep_spawn_egg": 1,
      "minecraft:raw_copper": 8,
      "minecraft:rotten_flesh": 57,
      "minecraft:beetroot_seeds": 9,
      "minecraft:ender_pearl": 1,
      "minecraft:string": 37,
      "minecraft:music_disc_cat": 5,
      "minecraft:copper_ingot": 5
    }
  },
  "DataVersion": 4671
}